Subject: I am 22 years old. I have 1 lac in my bank account. What business can I start?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 15:02:10 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I am 22 years old. I have 1 lac in my bank account. What business can I start?

Answer from Akhil Ezhava

Hello Future Entrepreneur,

here is the answer but before reading my answer please be patient and show some eagerness in learning something new always!

Now

Why me?

I have s
Read More: http://www.quora.com/I-am-22-years-old-I-have-1-lac-in-my-bank-account-What-business-can-I-start?top_ans=192430881
-----
Question: Why do airport staff cram passengers on buses just to drive them 50 yards from the gate to the plane rather than letting them walk?

Answer from Stephanie Vardavas

>Why do airport staff cram passengers on buses just to drive them 50 yards from the gate to the plane rather than letting them walk?

I would have thought this was fairly obvi
Read More: http://www.quora.com/Why-do-airport-staff-cram-passengers-on-buses-just-to-drive-them-50-yards-from-the-gate-to-the-plane-rather-than-letting-them-walk?top_ans=103130138
-----
Question: Do you believe in the law of attraction. if yes why?

Answer from Saumya Pathak

I’ve heard it somewhere , someone saying. That what you think is what you become.

Whether you think you can — or you can’t. you are always right!!!

.

It was the extra flesh
Read More: http://www.quora.com/Do-you-believe-in-the-law-of-attraction-if-yes-why?top_ans=230425212
-----
Question: How does it feel to earn CTC 21K per month at the age of 28?

Answer from Vishal Jasani

Hello,

I used to earn 80k per month in February 2020. I lost my job as soon as lockdown started. I was sitting at home for 5 months now and ended up getting a job that is pay
Read More: http://www.quora.com/How-does-it-feel-to-earn-CTC-21K-per-month-at-the-age-of-28?top_ans=241771760
-----
Question: My father sold all his ancestral property in Kerala when I was still a minor. How can I get back the property through legal means, since it was sold without my consent?

Answer from Patrick de Sousa

Probably no, you can't. It was his property, even if you expected to inherit it one day after his death, and he had the right to sell it if he wanted to.

There might be excep
Read More: http://www.quora.com/My-father-sold-all-his-ancestral-property-in-Kerala-when-I-was-still-a-minor-How-can-I-get-back-the-property-through-legal-means-since-it-was-sold-without-my-consent?top_ans=221977285
-----
Question: Can an IAS officer roam without security?

Answer from D.D. Rishi

More than 95% of the IAS officers neither need security nor they are provided with any security. Many of the IAS officers posted in Central Secretariat in Delhi have to travel
Read More: http://www.quora.com/Can-an-IAS-officer-roam-without-security?top_ans=240697219
-----
Question: What happens When an airplane runs out of fuel mid flight? Does it fall to the ground instantly?

Answer from George Zaharoff

Short Answer

No, it doesn't just stop and fall to the ground. When a plane runs out of fuel, the engines stop working, just like a car. When the engines stop, the plane loses
Read More: http://www.quora.com/What-happens-When-an-airplane-runs-out-of-fuel-mid-flight-Does-it-fall-to-the-ground-instantly?top_ans=35041884
-----
Question: Which is better, TCS or a government job?

Answer from Vikas Surampudi

Hey,

I got placed in TCS through the on-campus placements. I have been preparing for government jobs since college and I was so dedicated towards my preparations that I didn’
Read More: http://www.quora.com/Which-is-better-TCS-or-a-government-job?top_ans=227722103
-----
Question: I got 97.729 percentile in January JEE Mains (General). Which NIT/IIIT/other reputed colleges can I get and under which branch?

Answer from Sudhanshu Smith

Listen..

I think I am able to answer this question because my percentile is also close to your percentile which you mention in this question.

First I suggest you to improve 
Read More: http://www.quora.com/I-got-97-729-percentile-in-January-JEE-Mains-General-Which-NIT-IIIT-other-reputed-colleges-can-I-get-and-under-which-branch?top_ans=198858196
-----
Question: Why is Howrah said as a station and not a terminal since the railway line ends there?

Answer from Sourindra Laha

That’s indeed a very good question. This is all because of two things, one being a Technical Fact and other being a Historical Fact. Let me explain each of them in sequence ma
Read More: http://www.quora.com/Why-is-Howrah-said-as-a-station-and-not-a-terminal-since-the-railway-line-ends-there?top_ans=228026626
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1602946926386691&et=2&id=967f2e54c02e40599980880ef85e87c2&request_id=1303838960814522175&source&src=1&st=1602946926386691&stories=1_jG3uGsAruCK%7C1_jLrRLlpyhsQ%7C1_dS458P00Nya%7C1_m68CU7EhYgQ%7C1_8vdSVn5WkrA%7C1_boLl3CXDYj1%7C1_9gkPXu2p1kU%7C1_dLsj6KsWqY1%7C1_YqR72vDwyXj%7C1_1Pd6uM7z4D&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=967f2e54c02e40599980880ef85e87c2&t=1602946927075802&token=4202a939a4f1f9db749652247281c86d968bbfe56f44f4db2b14b260992ab7708eb7c22203048af5eb02e70b13d97c316d56016c20606904ae848c32db58756a&type=2&uid=1229773278